@media screen and (max-width:1199px){
	.hero-style4 {
	    padding: 20px 0 0 0;
	}
	.hero-style4 .hero-title{
	    font-size: 28px;
	    line-height: 38px;
	}
	.logo .logo-icon img {
    	width: 35px;
	}
	.logo .logo-text h2{
		font-size: 24px;
    	line-height: 34px;
	}
	.main-menu>ul>li {
	    margin: 0 3px;
	}
    .hero-4 .swiper-pagination-fraction {
        top: 440px;
    }
    .section-title{
    	font-size: 30px;
    	line-height: 40px;
    }
}

@media screen and (max-width:991px){
	
}

@media screen and (max-width:767px){
	.hero-inner {
	    height: 220px;
	}
	.hero-style4 .hero-text{
		display: none;
	}
	.hero-style4{
		margin-right: 200px;
	}
	    .hero-style4 .hero-title {
        font-size: 22px;
        line-height: 32px;
    }
    .hero-style4 .degree{
    	font-size: 15px;
    	line-height: 22px;
    }
    .hero-inner .th-btn{
    	font-size: 15px;
    	padding: 8px 15px;
    }
    .service-card .box-content{
    	left: 100px;
    }
    .checklist ul.pilates{
    	grid-template-columns: repeat(1, 1fr);
    }
    .th-menu-wrapper .mobile-logo {
    padding-bottom: 10px;
    padding-top: 20px;
	}
}

@media screen and (max-width:575px){
	    .hero-style4 {
        margin-right: 120px;
    }
        .hero-style4 .hero-title {
        font-size: 18px;
        line-height: 28px;
    }
    .hero-style4 .degree {
        font-size: 12px;
        line-height: 18px;
    }
        .hero-inner {
        height: 180px;
    }
   .hero-inner .th-btn {
        font-size: 13px;
        padding: 6px 12px;
    }
        .service-card .box-content {
        left: 0px;
    }
    .career-card{
    	padding: 15px;
    }
}